const Item = require('./Item')

module.exports = class Warframe extends Item {
  constructor (name) {
    super(name)

    this.addPart('systems')
    this.addPart('neuroptics')
    this.addPart('chassis')
  }
}
